turbine-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Bill <bhal...@collaborativefusion.com>
Subject 2.2 Migration woes....
Date Tue, 04 Feb 2003 22:00:30 GMT
What in the heck is going on here? :)

build-torque.xml:284: The <torque-data-model> task doesn't support the
"useclasspath" attribute.

I've tried the default values which gave me this error, so then I
changed the useClasspath variable to false.  I extracted the templates
and set the template path accordingly and low and behold the same error
occured.

I'm trying to follow the migration how-to with some variation:

1. Rather than just moving my app as a whole I generated a new project
with the same name in 2.2
2. I edited the config files to reflect the settings in my 2.1 app
3. I copied my source files to the new project.
4. I reflected the necessary changes to import statements in each class.
5. Removed all Base*.java and Base*Peer.java classes

thx

-b



---------------------------------------------------------------------
To unsubscribe, e-mail: turbine-user-unsubscribe@jakarta.apache.org
For additional commands, e-mail: turbine-user-help@jakarta.apache.org


Mime
View raw message